BrilliantPhoto Help

Welcome to BrilliantPhoto online help!

BrilliantPhoto provides tools for the management, improvement, and sharing of digital photos. You can import photos into photo libraries from files, digital cameras, scanners, or email attachments. Photo libraries provide tools for organizing and describing photos so you can find them quickly. BrilliantPhoto is also a great place to solve problems like red eye and flash failure. You can even improve your pictures by adjusting brightness, sharpness, and more. Later, if you want to share your pictures, you can email them to your friends, print them, create a web album, or copy them onto a CD (Compact Disc).

Getting help

BrilliantPhoto's design is friendly enough for you to learn its tools and commands quickly. If you're an experienced PC (Personal Computer) user, you'll rapidly learn to use many of BrilliantPhoto's commands. Even if you're not experienced with PCs, you can learn to use BrilliantPhoto within a short time. Yet, sometimes you might need help to carry out a task. To get an idea of how you can find help, read finding help topics. Other ways to find help include turning on tips, visiting Brilliant Labs' Support Forum, and contacting Brilliant Labs.

Note: Try using the How do I? button on the upper, right corner of the task pane. This button opens help topics related to the currently open sidebar or dialog box.

Turning on tips

You can also get help by turning on tips in the Help menu. Tips appear in the upper, right-hand corner of BrilliantPhoto while you work. The tip icon is the smiley face on the right end of the toolbar. When tips are on, the smiley face is colorful and it shows its advice in balloons. When tips are off, the smiley face is gray and it no longer offers advice but will continue to show error messages as necessary.

Visiting Brilliant Labs' home page

You can visit the Brilliant Labs Web site to see how BrilliantPhoto works. On the Product page, you can find several hyperlinks to videos that show you how to use BrilliantPhoto.

Note: You must have Macromedia® Flash Player® to view the movies.

Contacting Brilliant Labs

Finally, you can contact BrilliantPhoto's technical support and receive advice by sending your questions to support@brilliantlabs.com. If your Internet connection is down or you prefer to receive instructions over the telephone, call +1 (888) 587-9351.

© 2003 Brilliant Labs, Incorporated. All rights reserved.


What's new in BrilliantPhoto

This release of BrilliantPhoto introduces several new features. Among them, you'll find:

  • Enhanced Emailing

  • Cropping preview

  • Enhanced photo finder

  • Sticky selection

  • Drag and drop descriptions

  • Photo calendar

  • Web albums

  • Highlighted favorites

  • Orientation sensor support

  • How do I? button

Enhanced Emailing

When emailing photos you can now choose which email program to use, optionally embed photos in the body of your message (Microsoft Outlook® only) and specify the size of your attachments.

Cropping Preview

When cropping photos you can now check a check box to see a preview of the crop. Turning the preview on causes the area of the photo outside the cropping rectangle to be dimmed.

Enhanced Photo Finder

Finding photos is faster and easier than ever. Your search criteria are now applied as you enter them. You no longer have to click the Search button after making a change. Also, the find side bar now resizes to make full use of all available space.

Sticky selection

Sticky selection simplifies the use of dialog boxes, such as Archive and Copy to CD. Originally, dialog boxes contained a check box that applied the command to selected items only. Now, the dialog box automatically performs the command on checked items. Otherwise, the dialog box performs the command on selected items. If you haven't checked or selected any photos, the dialog box performs the command on all items in the current view.

Drag and drop descriptions

With this release, you can drag and drop one or more checked or selected thumbnails to the following description types:

  • Keywords

  • People

  • Places

  • Ratings

  • Checked Items

Photo calendar

BrilliantPhoto now includes the Photo Calendar sidebar. This sidebar contains a calendar that shows thumbnails for photos organized by date. You can click a date to select the thumbnail in the photo pane. Incidentally, this works both ways. If you click a thumbnail from a different date in the thumbnail view, and the calendar is visible, it will synchronize.

Web albums

Now, if you want to share your photos over the Internet, you can use BrilliantPhoto to create a Web album from your photo libraries. You can also tell BrilliantPhoto to create an Order Prints button in your Web album. Order Prints passes the descriptive information to Shutterfly® whenever someone orders prints of your photos. Click here to see a sample Web album.

Highlighted favorites

You'll find another new command in the View menu. The new toggle command, called Highlight Favorites, highlights 4 and 5-star rated photos with similarly bright shades of yellow. This helps you pick your favorites out of a bunch of similar photos.

Orientation sensor support

BrilliantPhoto now provides orientation sensor support. Some cameras feature orientation sensors that base the image orientation on the way you hold the camera. For example, you may rotate the camera 90 degrees sideways. If so, BrilliantPhoto's orientation sensor support automatically rotates your photo to the correct orientation during the photo import.

How do I? button

Finally, BrilliantPhoto has added the How do I? button to the upper, right corner of the task pane. This button opens help topics related to the sidebar or the dialog box currently displayed in the task pane. If you need to look up help related to your current task, try using the How do I? button before you search the entire online help.


Finding help topics

Online help design

The window you're viewing now is the topic pane. This is where you'll read the information that helps you to complete your tasks. The window immediately to the left is the navigation pane. In the navigation pane, you can search for information by clicking the Contents tab, the Index tab, or the Search tab.

Contents tab

When you know the title and location of a topic, click the Contents tab and open the book icons until you find it. Books represent the highest level in the Contents tab. Double-clicking a book usually opens a list of topics but it can also open a series of closely related books. The most basic unit of a book is the topic, represented by a page icon. When you double-click a topic, it shows you the information you need to complete your task.

Index tab

Click the Index tab if you want to use a keyword to search for a topic. For example, you might think of the word saturation. If you look up saturation, the index points you to Adjusting vividness.

Search tab

The Search tab provides advanced search fields that help you to set conditions for your search. When you use the Search tab, you'll find every instance of the word in every topic. For instance, If you search for intensity, the online help brings up every topic that contains the word intensity. As you view the topics, you'll see highlighting in every instance of the word intensity.

Related topics


Reading and understanding topics

The table below describes the elements and language style (or document conventions) you'll see in BrilliantPhoto's online help.

Style element | Description | Examples
Command | The name of a command that opens a dialog box or modifies a photo | On the Edit menu, click Rotate Left.
Button | The name of a command button that launches an operation or alters a photo | To check your email inbox for photos, click Check.
Name dialog box | A form that contains selectable options and command buttons that define and carry out tasks | At the bottom of the Import from Camera dialog box, select the check boxes that apply to your import and click Import.
Name menu | A drop-down list of related commands in the menu bar that opens dialog boxes or alters photos | On the Edit menu, click Rotate Left.
Name list | A drop-down list or a list box that provides selectable options | In the Optimize for list, select the dpi (dots per inch) setting for your target output.
Name box | A text box that provides space for text entries -or- A spin box that toggles up and down to increase or decrease values | In the License Key box, enter the license key number that you received from Brilliant Labs. In the Ratings box, toggle the arrows up or down to select the number of stars for the photo rating.
Hyperlink | A live link that jumps to another topic, a pop-up topic, a Web site, or your email editor | Adjusting brightness Under Options, select the check boxes that apply the email import. You can also visit Brilliant Labs by clicking here or by clicking the hyperlink in the About BrilliantPhoto dialog box. Your email handler opens with a new email message addressed to bugs@brilliantlabs.com.
Expanding text | A word linked to a glossary term that expands to provide a definition | Redistributes (linearizes) the colors of a photo across the color space for luminance and chrominance…
Tip | Supplemental advice that describes helpful features or beneficial activities | Tip: While you drag, you can view the grid dimensions in the Crop Photo dialog box under the Optimize for list.
Note | Additional information that helps you to complete a task | Note: See the documentation for your CD/RW if you are not sure which write speeds are compatible with it.

Related topics


Using the How do I? button

The How do I? button opens help topics related to the sidebar or the dialog box currently displayed in the task pane. For example, if you're looking at the Browse Photo Library sidebar, How do I? opens help topics related to browsing and viewing photos. For the Import from Camera dialog box, How do I? opens topics related to photo imports. You'll find the How do I? button on the upper, right corner of the task pane.

To open help topics related to the currently displayed sidebar or dialog box

  1. On the upper, right corner of the task pane, click How do I?.

  2. In the How do I? menu, click the topic title that applies to your task.

Related topics

Finding help topics


Trademarks

Microsoft® Windows Explorer®, Microsoft® Outlook, Microsoft® Windows® operating system, Windows® 98, Windows® ME, Windows® NT, Windows® 2000, Windows® 2002, Windows®XP are registered trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

Macromedia® Flash Player® is a registered trademark of Macromedia, Inc. in the United States and/or other countries.

Shutterfly® is a registered trademark of Shutterfly.com, Inc. in the United States and/or other countries.

Ofoto® is a registered trademark of Kodak, Inc. in the United States and/or other countries.

TiVo® is a registered trademark of TiVo, Inc. in the United States and/or other countries.


Layout

BrilliantPhoto's interface provides a simple structure that includes the following components:

  • Title bar

  • Menu bar

  • Toolbar

  • Status bar

  • Task pane

  • Photo pane

  • Tip callouts

BrilliantPhoto interface

Related topics


Icons and command buttons

The icons in the toolbar either perform commands or open dialog boxes in the task pane . Often, you can find the same command in a menu or use a keyboard shortcut to perform the same task. You'll also find some command buttons in the status bar that let you describe a photo, rate it, or go to another one.

Icon

Name

Function

Import

Opens a drop-down menu for importing photos from the following sources:

  • Digital Camera

  • Disk or File Folder

  • Email Inbox

Browse Photo Library

Opens the Browse Photo Library sidebar

Improve

Opens the Improve your Photos sidebar, which includes the following commands:

  • Auto Color

  • Auto Contrast

  • Black and White

  • Rotate Left

  • Rotate Right

  • Fill Flash

  • Reduce Backlighting

  • Crop Photo

  • Fix Red Eye

  • Touch up Blemishes

  • Adjust Brightness, Contrast, etc.

Describe

Quick Describe

In the toolbar: Opens the Describe Photo(s) dialog box

In the status bar: Opens the Quick Describe menu for a single photo

Email

Opens the Choose Profile dialog box over the photo pane

Print

Opens the Print Photo(s) dialog box in the task pane

Copy to CD

Opens the Copy Photos to CD dialog box in the task pane

Rotate Left

Rotates the photo 90 degrees to the left

Rotate Right

Rotates the photo 90 degrees to the right

View Slideshow

Opens the Slideshow Instructions dialog box

Zoom slider

Magnifies and shrinks the photo

Tips

Provides helpful advice when you turn tips on in the Help menu

Thumbnail View

Displays thumbnails of every picture in the photo pane

Single Photo View

Displays only the selected picture

Rate Photo

Applies a star rating (1 to 5 stars) to the selected photo

Previous Photo

Jumps to the next photo in the sequence

Next Photo

Jumps to the previous photo in the sequence

Close

Closes the photo and returns the photo pane to the thumbnail view

Related topics


Shortcut menu

When you right-click an open photo or thumbnail, a shortcut menu opens over the photo pane. The shortcut menu provides several commands that apply to open photos or thumbnails.

Command | Steps | Result
Undo | Right-click the photo or thumbnail and click Undo. | Cancels the most recent change to the photo or thumbnail
Redo | Right-click the photo or thumbnail and click Redo. | Repeats the most recent change to a photo or thumbnail
Delete | Right-click the photo or thumbnail and click Delete. | Opens the Delete dialog box
Crop | Right-click the photo or thumbnail, point to Edit, and click Crop. | Opens the Crop Photo dialog box
Adjust | Right-click the photo or thumbnail, point to Edit, and click Adjust. | Opens the Adjust Photo dialog box
Fix Red Eye | Right-click the photo or thumbnail, point to Edit, and click Fix Red Eye . | Opens the Fix Red Eye dialog box
Touch up | Right-click the photo or thumbnail, point to Edit, and click Touch up. | Opens the Touch up Photo dialog box
Auto Color | Right-click the photo or thumbnail, point to Quick Fixes, and click Auto Color. | Adjusts the intensity of the photo by shifting the darkest parts to black, the lightest parts to white, and the parts between to an improved distribution
Auto Contrast | Right-click the photo or thumbnail, point to Quick Fixes, and click Auto Contrast . | Redistributes (linearizes) the colors of a photo across the color space for luminance and chrominance
Fill Flash | Right-click the photo or thumbnail, point to Quick Fixes, and click Fill Flash. | Lightens the darkest parts of the photo and allows you to compensate for flash failures
Reduce Backlighting | Right-click the photo or thumbnail, point to Quick Fixes, and click Reduce Backlighting. | Darkens the brightest parts of the photo and makes the person or object recognizable
Black and White | Right-click the photo or thumbnail, point to Quick Fixes, and click Black and White. | Converts the photo to grayscale (black, white, and 254 shades of gray)
Describe | Right-click the photo or thumbnail and click Describe. | Opens the Describe Photo(s) dialog box
# stars (Where # represents a number between 1 and 5) | Right-click the photo or thumbnail, point to Rate Selected Photo(s), and click # stars. | Rates the photo according to the number of stars you select
Unrated | Right-click the photo or thumbnail, point to Rate Selected Photo(s), and click Unrated. | Removes any star ratings you previously applied
Rotate Left | Right-click the photo or thumbnail and click Rotate Left. | Rotates the photo 90 degrees to the left
Rotate Right | Right-click the photo or thumbnail and click Rotate Right. | Rotates the photo 90 degrees to the right
Refresh Thumbnail | Right-click the thumbnail and click Refresh Thumbnail. | Redistributes the pixels in the thumbnail
Locate on My Computer | Right-click the photo or thumbnail and click Locate on My Computer. | Opens the photo's folder in Windows Explorer
Set as Desktop Background | Right-click the photo or thumbnail and click Set as Desktop Background. | Sets the photo as the background image for your computer desktop
Select Sequence | Right-click the thumbnail and click Select Sequence. | Selects all thumbnails in the date partition of the selected thumbnail


The narrow window on the left side of the BrilliantPhoto interface that shows dialog boxes and sidebar command panels

The amount of light emitted from a computer monitor screen

The difference between a color encoded signal displayed on a computer monitor and its reference color at the same light intensity

Sidebars

BrilliantPhoto provides four sidebar command panels in the task pane that allow you to browse through photo libraries, view thumbnails by date, manage photos, and improve them. The Browse Photo Library sidebar lets you to browse through your photo library by description, import status, and other categories. The Photo Calendar sidebar provides a calendar that allows you to choose photo thumbnails by date. The Getting Started sidebar provides hyperlinks to open several dialog boxes in the task pane.

The Improve your Photos sidebar provides commands that allow you to repair and enhance your pictures from the task pane. The table below describes the commands you'll find in the Improve Your Photos sidebar.

Group | Command | Description
Quick Fixes | Auto Color | Adjusts the intensity of the photo by shifting the darkest parts to black, the lightest parts to white, and the parts between to an improved distribution
 | Auto Contrast | Redistributes (linearizes) the colors of a photo across the color space for luminance and chrominance
 | Black and White (Grayscale) | Converts the photo to grayscale (black, white, and 254 shades of gray)
 | Rotate Left | Rotates the photo 90 degrees to the left
 | Rotate Right | Rotates the photo 90 degrees to the right
Lighting | Fill Flash | Lightens the darkest parts of the photo and allows you to compensate for flash failures
 | Reduce Backlighting | Darkens the brightest parts of the photo and makes the person or object recognizable
Fine Tuning | Crop Photo | Opens the Crop Photo dialog box
 | Fix Red Eye | Opens the Fix Red Eye dialog box
 | Touch up Blemishes | Opens the Touch up Photo dialog box
 | Adjust Brightness, Contrast, etc. | Opens the Adjust dialog box
Buttons | Undo | Cancels the last change
 | Redo | Repeats a cancelled change
 | Close | Closes the Improve Your Photos sidebar

Related topics

Shortcut menu


Task pane dialog boxes

BrilliantPhoto dialog boxes open in the task pane to help you manage your photos. Dialog boxes are electronic forms that contain command buttons, check boxes, and other selectable fields that help you to define the action you want to perform on the photo. The table below lists and describes the dialog boxes native to BrilliantPhoto. You can also open other dialog boxes from BrilliantPhoto, but they belong to Windows.

Dialog box | Command path | Description
Adjust | On the Edit menu, click Adjust. -or- In the Improve Your Photos sidebar, click Adjust Brightness , Contrast , etc. -or- Right-click the photo, point to Edit, and click Adjust. -or- Right-click the photo, point to Edit, and click Adjust. | Provides slide bars for adjusting brightness, contrast, sharpness and vividness
Archive Photo | On the File menu, click Archive/Export. | Transfers pictures from a photo library to an independent file on your computer in its original format or formats for other publication formats
Copy Photos to CD | On the File menu, click Copy to CD. -or- In the Getting Started sidebar, click Burn Photos to CD. -or- On the toolbar, click the Copy to CD icon. | Transfers pictures from a photo library to a CD (compact disc) in its original format or formats for other publication formats
Crop Photo | On the Edit menu, click Crop. -or- In the Improve your Photos sidebar, click Crop Photo. -or- Right-click the photo, point to Edit, and click Crop. -or- Click the Edit icon and click Crop. | Displays a cropping grid over the photo and provides settings for aspect ratio, orientation, and output optimization
Describe Photo(s) | On the File menu, click Describe. -or- In the Getting Started sidebar, click Describe with Keywords and more. -or- Right-click the photo and click Describe. -or- On the status bar, click the Describe Photo icon. -or- On the toolbar, click the Describe Photo icon. | Provides fields for describing photos by captions, keywords, people, places, and ratings
Detect and Repair | On the Help menu, click Detect and Repair. | Looks for missing photos and corruption in the components registry.
Find Photo(s) | On the Edit menu, click Find. -or- In the Getting Started sidebar, click Find Photos. -or- Click the Import icon and click from Disk or File Folder. -or- On your keyboard, press Ctrl+F. | Provides search criteria fields for finding photos
Fix Red Eye | On the Edit menu, click Fix Red Eye. -or- In the Improve Your Photos sidebar, click Fix Red Eye. -or- Right-click the photo, point to Edit, and click Fix Red Eye. | Enables the red eye repair tool
Import (from Camera) | On the File menu, click Import. -or- In the Getting Started sidebar, under Get Photos, click From Digital Camera. -or- On the status bar, click the Import icon and click From Camera. | Provides fields for defining the import of photos from your digital camera
Import from Email | On the status bar, click the Import icon and click From Email Inbox. -or- In the Getting Started sidebar, under Get Photos, click From your Email Inbox. | Provides fields for defining the import of photos from your email inbox
Add to Library | On the status bar, click the Import icon and click From Disk or File Folder. -or- In the Getting Started sidebar, under Get Photos, click From Disk, Folder or CD. | Provides fields for defining the import of photos from a disk of file folder
Print Photo(s) | On the File menu, click Print. -or- In the Getting Started sidebar, click Create your own Prints. -or- On the toolbar, click the Print icon. -or- On your keyboard, press Ctrl+P. | Provides fields that allow you to select the size, resolution, and paper quality of a photo print job
Touch up Photo | On the Edit menu, click Touch up. -or- In the Improve Your Photos sidebar, click Touch up blemishes. -or- Right-click the photo, point to Edit, and click Touch up. -or- Click the Edit icon and click Touch up. | Enables the touch up tool


Keyboard shortcuts

If you want to use the keyboard instead of the toolbar and menu bar, you should use keyboard shortcuts. You might already know several typical shortcuts. The table below lists BrilliantPhoto's keyboard shortcuts.

Command | Shortcut | Function
Actual Size | Ctrl+Shift+A | Returns thumbnails to their original size after you zoom in and out
Calendar | Ctrl+Shift+C | Opens the Photo Calendar sidebar
Copy | Ctrl+C | Copies the selected photo to your clipboard
Delete | Del | Opens the Delete dialog box
Describe | Alt+Enter | Opens the Describe Photo(s) dialog box
Find | Ctrl+F | Opens the Find Photo(s) dialog box
Fine (resampled) | Ctrl+2 | Shows a resampled version of the photo
Full Screen | Ctrl+Shift+Enter | Displays BrilliantPhoto across your entire monitor screen
Import from Email Inbox | F9 | Opens the Import from Email dialog box
Make a Snapshot Copy | Ctrl+D | Makes a copy of the selected photo in BrilliantPhoto
Normal | Ctrl+1 | Shows the photo without interpolation
Open | Ctrl+O | Opens the selected photo
Print | Ctrl+P | Opens the Print Photo(s) dialog box
Redo | Ctrl+Y | Repeats a change
Refresh Thumbnail | F5 | Redistributes the pixels in the selected photo
Rotate Left | Ctrl+L | Rotates the photo 90 degrees to the left
Rotate Right | Ctrl+R | Rotates the photo 90 degrees to the right
Save Changes | Ctrl+S | Saves modifications to the selected photo
Select All | Ctrl+A | Selects every photo in the photo library
Slideshow | F11 | Opens a slideshow of your photo library
Super Fine (bicubic) | Ctrl+3 | Shows the photo with bicubic interpolation
Uncheck All | Ctrl+U | Clears the check boxes of all checked photos
Undo | Ctrl+Z | Cancels a change


Entering your license key

If you decide to buy BrilliantPhoto, you can click Buy and go to Brilliant Labs’ purchase page. On the purchase page, you'll find instructions for buying BrilliantPhoto. You'll need a credit card or a debit card to complete transaction. After you complete your purchase, Brilliant Labs sends you a license key. The license key converts BrilliantPhoto from an evaluation program to a permanent, fully licensed program on your computer.

If you're using a trial version, you have three weeks after the download to evaluate it. Every time you close BrilliantPhoto during the evaluation period, you'll see a dialog box that reminds you to buy and activate it. The dialog box also tells you how many days you have left to evaluate BrilliantPhoto.

Note: The steps below assume that you have bought BrilliantPhoto and received an activation number.

To activate BrilliantPhoto

  1. On the Help menu, click Enter License Key.

  2. In the License Key box, enter the license key number that you received from Brilliant Labs.

  3. In the Email Address box, enter your email address.

  4. Click Activate.

Related topics


Using the Getting Started sidebar

The Getting Started sidebar provides hyperlinks that open dialog boxes and other sidebars. If you're new to BrilliantPhoto, you can use Getting Started to gain familiarity with the program features. Getting Started organizes its hyperlinks into four task-based groups: Get Photos, Organize Photos, Improve Photos, and Share Photos.

Tip: The Always return here check box, in the lower, left corner, causes BrilliantPhoto to return to the Getting Started sidebar when you close other dialog boxes. Always return here does not work with sidebars.

Group | Hyperlink | Function
Get Photos | From Disk, Folder or CD | Opens the Add to Library dialog box
 | From a Camera | Opens the Import dialog box
 | From your Email Inbox | Opens the Import from Email dialog box
Organize Photos | Describe with Keywords and more | Opens the Describe Photo(s) dialog box
 | Browse your photos | Opens the Browse Photo Library sidebar
 | Find photos | Opens the Find Photo(s) dialog box
Improve Photos | Quick Fixes, Lighting, and Fine Tuning | Opens the Improve your Photos sidebar
Share Photos | View a Slideshow | Opens the Slideshow Instructions dialog box
 | Email Photos | Opens the Choose Profile dialog box
 | Create your own Prints | Opens the Print Photo(s) dialog box
 | Burn Photos to CD | Opens the Copy Photo(s) to CD dialog box


Reinstalling BrilliantPhoto

Installing and reinstalling BrilliantPhoto is largely automatic, but you must log on to the Internet and visit Brilliant Labs' download page. BrilliantPhoto automatically handles its download and installation unless you want to take control of it. For example, you might decide to store BrilliantPhoto on your hard drive and install it later. After the download and installation, enter your license key. The license key activates BrilliantPhoto so it remains permanently enabled on your computer.

Note: The BrilliantPhoto download remains a trial version until you enter the license key you bought and received from Brilliant Labs.

To reinstall BrilliantPhoto

  1. Visit Brilliant Lab's download page.

  2. Download the latest version of BrilliantPhoto.

  3. Enter your license key.

Related topics


System requirements

To install BrilliantPhoto, your computer must meet the following minimum system requirements:

  • Windows 2000 or WindowsXP with 128MB of memory (recommended)

  • Windows 98 or Windows ME with 64MB of memory (minimum)

  • Pentium III or newer processor

  • 10 MBytes free space

  • Super VGA (800 x 600) resolution monitor that supports 16-bit color depth or better

  • CD-R or CD-RW drive

  • Mouse or pointing device

  • Microsoft Outlook Express or another MAPI-compliant program (to email photos)


Troubleshooting installation

If you experience problems during your BrilliantPhoto installation, you may find the cause by looking for the following factors:

  • A computer that does not meet minimum system requirements

  • A disk with insufficient space for the BrilliantPhoto installation

  • A heavily fragmented disk

  • A virus protection program or firewall that interferes with the installation


Turning tips on and off

The first time you open BrilliantPhoto, you'll notice a smiley face on the right side of the toolbar. The smiley face issues tips in a balloon whenever you change your photos. BrilliantPhoto’s default setting is to display tips. While you’re new to BrilliantPhoto, the tips can help you through several features of the application. After you gain experience, however, you may want to turn off the tips.

Note: When your tips are on, the right side of the toolbar shows the smiley face appears in color. The Help menu also displays a check mark next to Show tips while you work. If your tips are off, the smiley face turns gray and Show tips while you work no longer includes a check mark.

To turn tips on or off

  • On the Help menu, click Show tips while you work.
    -or-
    Click the smiley face.


Uninstalling BrilliantPhoto

You can remove BrilliantPhoto through the Control Panel of your computer. Before you remove this program, however, you should copy or export your photo libraries and photos to a location other than the BrilliantPhoto folder. The new location ensures that you'll be able to open your photo libraries again if you reinstall BrilliantPhoto.

Note: The steps that follow explain how to uninstall BrilliantPhoto in Windows 98 and WindowsXP. For other versions of Windows, the steps may vary slightly.

To uninstall BrilliantPhoto in Windows 98

  1. Click Start, point to Settings, and click Control Panel.

  2. In the Control Panel, double-click Add/Remove Programs and click the Install/Uninstall tab.

  3. From the Installed Programs list, select BrilliantPhoto.

  4. Click Add/Remove.

  5. Click Uninstall to confirm that you want to remove BrilliantPhoto.

To uninstall BrilliantPhoto in WindowsXP

  1. Click Start and click Control Panel.

  2. In the Control Panel, click Add or Remove Programs.

  3. Click the Change or Remove Program tab.

  4. In the Add or Remove Programs list, select BrilliantPhoto.

  5. Click the Change/Remove button.

Related topics


Copying and pasting photos

Eventually, you might decide to copy a photo in BrilliantPhoto and paste it into another program. BrilliantPhoto is a Windows-based program and its basic commands resemble other Windows-based programs. If you're an experienced PC (Personal Computer) user, you might not need these instructions. If you're just starting to use your PC, however, the method for copying and pasting photos into other programs involves only a few steps.

What do you want to do? | Steps | Keyboard shortcut
Copy a photo to my computer clipboard | On the Edit menu, click Copy. | Ctrl+C
Paste a photo from BrilliantPhoto into another program | On the Edit menu of the other program, click Paste. | Ctrl+V
Open a photo in another application | On the Tools menu, click Open With. | None assigned
Make a copy of the photo in BrilliantPhoto | On the File menu, click Make Snapshot Copy. | Ctrl+D

Related topics


A square, tile-like picture element that displays color or tone values and represents the smallest unit of a digital image

The number of pixels per inch on a display or dots per inch on a printed page

The large window on the right side of the BrilliantPhoto interface that shows thumbnails and photographs

Deleting photos

Photos can demand large amounts of memory. Each pixel in a 24-bit color photo uses 3 bytes of memory. If you're storing color photos at a resolution of 5 million pixels each, your computer could soon run out of space. Grayscale and lower-resolution photos take up less memory, but they eventually add up. Now and then, you should delete photos that you do not want to keep to clear up space in your computer's memory.

BrilliantPhoto is a Windows-based program and its basic commands resemble other Windows-based program. If you are new to Windows, however, the procedures for deleting photos in BrilliantPhoto involve only a few steps.

Important: BrilliantPhoto sends deleted the photos to your computer’s recycle bin. If you don't want to throw away your photos, consider archiving them or copying them to a CD.

To delete a photo

  1. In the photo pane, select one or more photos you want to delete.

  2. On the Edit menu, click Delete.
    -or-
    Right-click the photo and select Delete from the shortcut menu.
    -or-
    Press the Del key on your keyboard.

Related topics


Highlighting your favorite photos

In the View menu, a toggle command called Highlight Favorites uses similar shades of bright yellow to highlight 4-star-rated and 5-star-rated photos. This helps you pick your favorites out of many similar photos.

To highlight your favorite photos

  • In the View menu, click Highlight Favorites.

To remove the highlight

  • In the View menu, click Highlight Favorites.

Related topics

Describing photos


Opening and closing BrilliantPhoto

BrilliantPhoto is a Windows-based program and its basic commands resemble other Windows-based programs. If you are an experienced PC (Personal Computer) user, you might not need these instructions. If you are new to Windows, however, the procedures involve only a few steps.

What do you want to do? | Do this
Start a BrilliantPhoto session | On your desktop, click Start, point to Programs, and click BrilliantPhoto. -or- Click the BrilliantPhoto icon on your desktop.
Close a BrilliantPhoto session | On the File menu, click Exit. -or- Click the Close button (the X in the upper-left corner of BrilliantPhoto).

Note: Before you end a BrilliantPhoto session, save your work.


Opening and closing photos

The Open and Close commands, in BrilliantPhoto, open and close photos. BrilliantPhoto is a Windows-based program and its basic commands resemble other Windows-based programs. If you're an experienced PC (Personal Computer) user, you might not need these instructions. Even if you've never used a PC, however, opening and closing photos involves only a few steps.

What do you want to do? | Do this | Keyboard shortcut
Open a selected photo in BrilliantPhoto | On the File menu, click Open. | Ctrl+O
Close a photo in BrilliantPhoto | On the File menu, click Close. | None assigned

Related topics


Opening photos in other programs

BrilliantPhoto provides excellent tools for repairing and improving your photos. Yet, you might need to perform specialized edits that are available only in other programs. For example, some programs can apply paint stroke effects to the photo or make it look like impressionist art. In other programs, you can remove a single object from the picture and use it in a separate publication. If you have a program that performs specialized work, you can move your pictures to it without copying or pasting anything.

Note: If you've never opened photos in another program from BrilliantPhoto, the Tools menu helps you to browse for it. After you open a photo in the other program, BrilliantPhoto recognizes it as a software companion.

To open photos in other applications

  1. In the photo pane, select the photo.

  2. On the Tools menu, point to Open With, and click Browse for Program.

  3. In the Open dialog box, find the program (program.exe), select it, and click Open.

  4. When you finish your edits, save the photo as a new file in a directory where you can easily find it.

Related topics

Selecting photos


Rotating photos

Imported photos might come in sideways or upside down. If you want to see the photo upright, you can rotate it without losing any of its original quality. BrilliantPhoto features lossless rotation, which means that it won't recompress the image.

Some cameras feature orientation sensors that base the image orientation on the way you hold the camera. For example, you may rotate the camera 90 degrees sideways. If so, BrilliantPhoto's orientation sensor support automatically rotates your photo to the correct orientation during the photo import.

What do you want to do? | Do this | Icon | Shortcut
Rotate the photo left | On the Edit menu, click Rotate Left. | Rotate Left | Ctrl+L
Rotate the photo right | On the Edit menu, click Rotate Right. | Rotate Right | Ctrl+R

Related topics


Selecting photos

In BrilliantPhoto, you can either select a single photo or multiple photos. If you want to select multiple photos, you can select a few photos, skip a few, and then select more. You can also select an entire range of photos. This way, you can save time by applying commands to several photos at once.

BrilliantPhoto's basic commands resemble the commands of other Windows-based programs. If you're an experienced PC (Personal Computer) user, you might not need these instructions. Even if you've never used a PC, however, you'll find that each method for selecting photos involves only a few steps.

What do you want to do? | Keyboard and mouse actions | Command path | Shortcut
Select a single photo with your mouse | Left-click the photo you want to select. | Not a menu item | None assigned
Select a single photo with your keyboard | Move the Down Arrow key until it highlights the picture you want to select. | Not a menu item | None assigned
Select a range of photos with your mouse | Hold down the Shift key while you left-click the range of photos you want to select. | Not a menu item | None assigned
Select a range of photos with your keyboard | Hold down the Shift key while you move the Down Arrow key until it highlights the range of photos you want to select. | Not a menu item | None assigned
Select several photos and skip others | Hold down the Ctrl key while you left-click only the photos you want to select. | Not a menu item | None assigned
Select every photo in a date partition of the photo pane | Right-click the thumbnail and click Select Sequence. | Shortcut menu command | None assigned
Select multiple photos that stay selected while you navigate or switch views | Select the check box in the upper, right corner of the thumbnail. | Not a menu item | None assigned
Select all photos at once | Left-click to the command path or use the Alt key to find the command path. | Edit > Select All | Ctrl+A

Related topics


Checking photos

Checking items simplifies the task of selecting multiple items for Describe Photo(s), Archive Photos, Import from Email, and other dialog boxes. Unlike normal selection, which you can also use, checked photos do not become unchecked when you navigate or move from the thumbnail to the single photo view. In fact, checked photos remain checked until you uncheck them. If you have checked items, they take precedence over selected items.

To check a photo

  • Select the checkbox in the upper, right corner of the thumbnail.
    -or-
    On your keyboard, press the spacebar for the focused thumbnail.

The thumbnail stays checked until you uncheck it or select Uncheck All from the Edit menu.

To uncheck a photo

  • Click the selected checkbox in the upper, right corner of the thumbnail.
    -or-
    On the Edit menu, click Uncheck All.
    -or-
    Press Ctrl+U.
    -or-
    On your keyboard, press the spacebar for the focused thumbnail.
    -or-
    Click any part of the status bar except the small command icons.

Note: Except for of drag and drop events, checked items take priority over the current selection.

Related topics


Browsing your photo library

The Browse icon opens the Browse Photo Library sidebar in the task pane. This sidebar contains several icons for viewing intelligent photo groups. When you click these icons, the photo pane shows your photos by their dates, descriptions, changes, and import status.

To browse through a photo library

  1. On the toolbar, click the Browse button.

  2. In the Browse Photo Library sidebar, click the icon next to the sorting method you want to browse.

All Photos is the first icon in the Browse Photo Library sidebar and it opens to reveal thumbnails of all your photos, organized by year and date. If you've recently imported photos, you can browse for them by clicking Last Import. Also, you can find any recently edited photo by clicking Unsaved Changes.

Note: Selecting Save Changes from the File menu commits the changes to the currently selected photos. BrilliantPhoto then removes them from the Unsaved Changes view.

Related topics


Copying file paths to your clipboard

If you don't know where to find a photo your computer, you can select it in BrilliantPhoto and copy its full file path to your clipboard. This command is useful if you want to enter the path of the photo into another program. For example, you could use it for your Web browser to upload a photo.

To copy a picture's file path to your clipboard

  1. In the photo pane, select the photo.

  2. On the Tools menu, click Copy Path to Clipboard.

  3. Switch to the destination program or dialog box.

  4. Place your cursor in the field that requires the full path to the photo.

  5. On the Edit menu of the destination program, click Paste.

Related topics


Finding photos

If you've described your photos, you can find them by using any of the following conditions in your search:

  • Before and after dates

  • Words in the caption

  • Keywords

  • People and Things

  • Places

  • Ratings

Even if you haven't described your photos you can find them quickly. The more you describe your photos, however, the easier you'll find them.

Note: The Find Photos dialog box only looks for photos in the currently open photo library.

To find photos

  1. In the Edit menu, click Find.

  2. In the Find Photos dialog box, choose the search conditions that apply to the photo. Selecting multiple criteria will refine the search rather than broaden it.

  3. If you want to clear your search conditions, do one of the following:

  • To clear all search conditions, click Reset.

  • To clear individual search conditions, clear them individually.

  4. The search conditions you have specified are automatically applied as you change them. The results of the search are shown in the photo pane.

Related topics

Browsing your photo library
Copying file paths to your clipboard
Creating photo libraries
Describing photos
Locating photos on your computer
Selecting photos


Locating photos on your computer

You can avoid opening Windows Explorer to search for your photos. In fact, you can use BrilliantPhoto to find your pictures even if you don't know the file path or file name.

To find the source file of a photo in BrilliantPhoto

  1. In the photo pane, select the photo you want to find.

  2. On the Tools menu, click Locate on my computer.

  3. In Windows Explorer, view the Address bar if you want to find the photo's file path.

Note: Windows Explorer is not part of BrilliantPhoto. Your Windows Explorer settings control the way your computer shows photo files and whether you see an address bar with the file path.

Related topics


Opening photo libraries

As you work with more pictures, you'll create several photo libraries on you computer and you'll need to revisit some of them. For example, you may need to improve or change your pictures. You might also decide to use photos from one library as a source for a new library or some other work. Whatever your reason, you can open any photo library that you saved on your computer.

To open an existing photo library

  1. On the File menu, point to Photo Library, and click Open.

  2. In the Open dialog box, select the file path and folder that contains the photo library.

  3. In the directory window, select the photo library and click Open.

Related topics


Refreshing thumbnails

Usually, BrilliantPhoto uses the thumbnail provided by your digital camera, which may appear grainy in the photo pane. You might also see black bands above and below the thumbnail. Use the Refresh Thumbnail command to correct these problems. The Refresh Thumbnail command loads each selected thumbnail, resizes it to 160 x 120 pixels, writes the updated thumbnail to the JPEG file, and refreshes the display.

Note: The Refresh Thumbnail command has no affect on image data.

To refresh thumbnails

  1. In the photo pane, select the thumbnail or thumbnails that you want to refresh.

  2. On the View menu, click Refresh Thumbnail.
    -or-
    Right-click the thumbnail and click Refresh Thumbnail.
    -or-
    On your keyboard, press F5.


The number of pixels per inch on a display or dots per inch on a printed page

Edges and lines that look like a stair case even though they were originally smooth

Adding or subtracting pixels from an image or resizing it for display on a computer monitor

A method for increasing a photo's size or quality by sampling its pixels, interpreting their color values, and adding more pixels as needed

Selecting view qualities

You can select three photo view qualities in BrilliantPhoto: Normal, Fine, and Super Fine. These qualities contain no difference in resolution. The difference is in how BrilliantPhoto sizes the image. In the Normal quality, BrilliantPhoto resizes the image without trying to smooth the results. This is by far the fastest display setting but it can produce unwanted effects like jagged lines and stair stepping.

In the Fine quality, BrilliantPhoto resamples the image at the needed size and performs some interpolation to smooth jagged edges. The interpolation in Fine quality produces a noticeably better image at the expense of rendering performance. The performance difference between Fine and Superfine is much smaller. Superfine quality uses bicubic interpolation to produce a higher quality image, but it's the slowest interpolation method in BrilliantPhoto.

Note: An increased view quality does not add detail to the picture.

What do you want to do? | Do this | Keyboard shortcut
View the photo in its normal state | Click the View menu, point to Quality, and click Normal. | Ctrl+1
View a photo with a finer quality | Click the View menu, point to Quality, and click Fine. | Ctrl+2
View the photo in BrilliantPhoto’s highest quality setting | Click the View menu, point to Quality, and click Super Fine. | Ctrl+3

Related topics


Using the photo calendar

The Calendar command, in the View menu, opens the Photo Calendar sidebar. This sidebar contains a calendar that shows thumbnails for photos organized by date. You can click a date to select the thumbnail in the photo pane. Incidentally, this works both ways. If you click a thumbnail from a different date in the thumbnail view, and if the calendar is visible, it synchronizes with the thumbnail date.

The thumbnail view shows a date range on the right side of the status bar, just above the thumbnails. Clicking on this date range pulls up the Photo Calendar sidebar. This is equal to selecting Calendar from the View menu.

To view a thumbnail in the Photo Calendar sidebar

  1. On the View menu, click Calendar.
    -or-
    Press Ctrl+Shift+C.
    -or-
    In the thumbnail view, click the date range on the right side of the status bar.

  2. In the Photo Calendar sidebar, click the dates to view your photo thumbnails.

Related topics

Correcting photo dates


Viewing photos

When you work with photos, you'll probably need to change how you view them several times. For example, you might need to view a single photo to inspect it for needed repairs. You might also want to view thumbnails of your photos to view them with other photos in the group. BrilliantPhoto gives you the flexibility to move in and out of several views.

What do you want to do? | Command path | Shortcut or icon
View a single photo | Double-click the thumbnail of the photo you want to view. -or- Select the photo and then, on the View menu, click Single Photo. | Single Photo icon
View thumbnails | If you're viewing a single photo, double click the photo to return to the thumbnail view. Or, on the View menu, click Thumbnails. | Thumbnail icon
View photo captions | On the View menu, click Caption. | Unavailable
View a single photo or the thumbnails at their actual size | On the View menu, click Actual Size. | Ctrl+Shift+A
View a slideshow | On the View menu, click Slideshow. | F11 -or- View Slideshow icon
View BrilliantPhoto in full screen mode | On the View menu, click Full Screen. | Ctrl+Shift+Enter

Related topics


Zooming in and out

If you’re looking for fine details in a photo, you can zoom in to magnify a particular area. If you want to shrink the photo so you can see it from a wider perspective, you can zoom out to see the entire image. The same is true for thumbnails. In the single photo view, you can press the spacebar to quickly toggle between your current zoom level and actual size.

To zoom in and out

  1. On the toolbar, drag the Zoom slider right to zoom in.
    -or-
    On the View menu, click Zoom In.
    -or-
    Press the plus (+) key on your keyboard's number pad.
    -or-
    On your keyboard, hold down the Ctrl key while you roll your mouse wheel up.

  2. On the toolbar, drag the Zoom slider left to zoom out.
    -or-
    On the View menu, click Zoom Out.
    -or-
    Press the minus (-) key on your keyboard's number pad.
    -or-
    On your keyboard, hold down the Ctrl key while you roll your mouse wheel down.

Note: You can also use your mouse wheel to scroll up and down. If you hold down the Shift key, in the single photo view only, you can scroll left and right.

Related topics


Adding contacts to your address book

If you have an Outlook or Netscape email address book, you can open it from BrilliantPhoto. This way, you can add new contacts to the address book without switching to another program. The contact information you add now will be available later, when you want to email your photos to your family and friends.

To add contacts to your address book

  1. On the Tools menu, click Address Book.

  2. In the Profile Name list, select the email handler that contains your address book, and click OK.

  3. In the Address Book dialog box, click New.

  4. In the New Entry dialog box, select New Contact or New Distribution List and click OK.

  5. In the Contact dialog box, enter the contact’s name, email address, and any other important information.

Note: Not all email programs support letting other programs access their address book. If BrilliantPhoto displays an error message when you select the Address Book command from the Tools menu, then your email program does not support this feature. You can still manage your addresses within your email program, however.

Related topics

Creating an approved sender list
Creating email account profiles
Checking for emailed photos
Emailing photos
Setting the default email account profile


Creating email account profiles

If Microsoft Outlook isn't your primary email handler, you must tell BrilliantPhoto how to recognize your email account. After you create the account profile, BrilliantPhoto uses it to send and receive emails with photo attachments. You can also use your account profile to create an approved senders list that stops BrilliantPhoto from importing unwanted photos from your email inbox.

Note: The instructions below describe typical steps for adding an email account profile. Your email program may prompt you to perform different steps. See the online help in your email program for specific instructions.

To create an email account profile

  1. On the Tools menu, click Address Book.

  2. In the Choose Profile dialog box, click New.

  3. In the New Profile dialog box, type a name for the new email account and click OK.

  4. Click Next > and select your server type in Server Type.

  5. Click Next > and complete all the information fields in Internet E-mail Settings.

  6. Click Next > and click Finish.

Related topics


Creating an approved sender list

You can't always predict the content of the photos that arrive in your email inbox. You can block unsolicited photos, however, by creating an approved senders list to identify your trusted sources. The approved senders list, for example, can include family members and friends. You can also add business partners or other trusted sources. After you create the approved senders list, BrilliantPhoto imports emailed photos only from the people you've added to it.

To create an approved sender list

  1. On the Tools menu, click Import from Email Inbox.
    -or-
    Press F9.

  2. Click Senders, select your email profile, and click OK.

Your default email program may display a dialog box to ask if you'll let BrilliantPhoto open addresses in your email program. This dialog box differs for Microsoft Outlook, Outlook Express, Eudora, Netscape Mail, and others. See the online help for your email program for specific instructions on handling this dialog box.

  3. In the Approved Senders dialog box, enter the sender’s name or choose it from the list.

  4. Click Sender - >.

Note: You can add more than one contact to the Approved Senders list at the same time. To add a contiguous range of contacts, hold down the Shift key while you select them. To add noncontiguous contacts, hold down the Ctrl key while you make your selections. If the sender’s name is not already in your address book, click New. The New Entry dialog box opens and you can add the sender’s name to your address book.

Related topics


Exporting photos

You can export photos to make them available in new sizes and formats. The export type you choose depends on the target medium’s compression and size. For example, you can export a photo for use with a PDA (Personal Digital Assistant) or a Web page.

Note: Photo exports take place in the Archive Photos dialog box. To launch an export, therefore, you must complete some fields that also apply to archiving photos.

To export photos

  1. On the File menu, click Archive/Export.

  2. In the Archive To list, select the destination disk for the photo export.

  3. In the Store In box, enter the file path for the export.

Tip: If you need help in entering the file path, click Browse and open to the destination directory of the export.

  4. In the Compress/resize list, select the desired size of the exported photos.

  5. Under Options, select the check boxes that apply to your export.

  6. Do one of the following:

  • To launch the export, click Archive.

  • To stop the export, click Cancel.

Related topics


Importing photos from your camera

Before you try to import photos from your camera, you must connect it to your computer. The connections you make depend on your computer hardware. For example, you might connect the camera download cable to a USB (Universal Serial Bus) port. If you own a newer printer, however, it might provide slots for your camera's memory card.

Note: This information cannot cover every computer hardware setup. See the documentation for your computer, your printer or scanner , and your camera for more specific instructions. BrilliantPhoto does not directly support devices using TWAIN drivers.

To import photos from your camera

  1. Connect your camera to a compatible port on your computer.
    -or-
    Insert your camera's memory card in your printer’s memory card slot.

  2. On the File menu, click Import.
    -or-
    Click the Import icon and click From Digital Camera.

  3. At the bottom of the Import dialog box, select the check boxes that apply to your import.

  4. Do one of the following:

  • To import the pictures available in your camera, click Import.

  • To stop the import, click Cancel.

Important: BrilliantPhoto automatically uses date and time stamps from your imported photos to organize them by the date and time you took them. Make sure the date and time are correctly set on your digital camera. This way, you won't have to correct the date and time assigned to your photos after you've imported them.

Related topics


Importing photos from your email

You do not have to switch programs to import photos from your email in-box. In fact, you save time because you don't have to search your inbox, open attachments, copy, or paste anything. Instead, you can tell BrilliantPhoto to look in your inbox and import any pictures you've received through email.

Note: You can only import photos from your email inbox if your email program supports MAPI (Messaging Application Programming Interface). Examples of MAPI-compliant email programs include Microsoft Outlook, Microsoft Outlook Express, and Eudora. If you use a Web site, such as Hotmail or Yahoo!, for email, you will not be able to import photos from your inbox.

To check for your email inbox for photos

  1. On the Toolbar, click the Import icon and click From Email Inbox.
    -or-
    On the Tools menu, click Import from E-mail Inbox.
    -or-
    Under Get Photos in the Getting Started sidebar, click From your E-mail Inbox.
    -or-
    Press F9.

  2. Under Options, select the check boxes that apply to your import.

  3. Do one of the following:

  • To check your email inbox for photos, click Check.

  • To stop the email check, click Cancel.

  4. In the Profile Name list, select the profile name of your email account and click OK.

The Choose Profile dialog box appears only for Microsoft Outlook and only if your default profile is not already Outlook. See the online help in Outlook for instructions.

  5. If you see the Outlook dialog box, select the Allow Access for check box, choose a time value, and click Yes.

Related topics


Joint Photographic Experts Group: A format that compresses photographs by rearranging pixels to use less disk space

Tagged Image File Format: A compressible image file format that supports several varieties of color and black and white photographs

Portable Network Graphics: A format that saves 24-bit color with lossless compression, but requires a plug-in for most Internet browsers

Exchangeable Image File Format: A format the supports several output types by capturing images in multiple resolutions

Exchangeable Image File Format: A compressed image format used in digital cameras and flash memory cards

Importing photos from your files

If you've stored photo files in your computer, you can import them into BrilliantPhoto. Before you try a file import, however, you should check the file type to see if BrilliantPhoto can open it. The following types of files work with BrilliantPhoto:

  • JPEG (Joint Photographic Experts Group)

  • TIFF (Tagged Image File Format)

  • PNG (Portable Network Graphics)

  • FPX (FlashPix)

  • EXIF (Exchangeable Image File Format)

To import photos from your files

  1. On the toolbar, click the Import icon and click From Drive or File Folder.

  2. In the Search On list, select the target disk drive for your import search.

  3. In the Look In box, enter the file path to your photo directory.

Tip: If you need help in entering the file path, click Browse to open Browse for Folder dialog box.

  4. Under Search Options, select the check boxes that apply to your import.

Note: See a description of the options below these steps.

  5. Do one of the following:

  • To launch the import click Search.

  • To stop the import, click Cancel.

Note: You can also open the Add Photos from Folder dialog box from a hyperlink labeled, Import Photos from a Folder, at the bottom of the Import from Camera dialog box.

Related topics


Importing video clips

Many cameras provide a movie setting that lets you capture video clips instead of still images. You can't view these video clips directly in BrilliantPhoto, but it will automatically import them along with the photos it finds. The Imported Video Clips command on the Tools menu opens Windows Explorer on the directory containing any video clips that BrilliantPhoto has imported.

To view video clips imported by BrilliantPhoto

  • On the Tools menu, click Imported Video Clips.

Related topics


Joint Photographic Experts Group: A format that compresses photographs by rearranging pixels to use less disk space

Tagged Image File Format: A compressible image file format that supports several varieties of color and black and white photographs

Portable Network Graphics: A format that saves 24-bit color with lossless compression, but requires a plug-in for most Internet browsers

Exchangeable Image File Format: A format the supports several output types by capturing images in multiple resolutions

Exchangeable Image File Format: A compressed image format used in digital cameras and flash memory cards

A computer appliance that converts artifacts, documents, or analog photographs into digital images

Scanning non-digital photos

You can scan and import non-digital photos into BrilliantPhoto. Before you scan, however, you should know that BrilliantPhoto is compatible with following graphic file types:

  • JPEG (Joint Photographic Experts Group)

  • TIFF (Tagged Image File Format)

  • PNG (Portable Network Graphics)

  • FPX (FlashPix)

  • EXIF (Exchangeable Image File Format)

Many books on digital photography describe these file formats and recommend specific uses for them.

Note: This information outlines general steps for scanning photos and it's not possible to cover every scanning method. Your scanner may prompt different steps. See your scanner documentation for detailed instructions. To find out more about Scanners and Cameras, see the online help in Windows Explorer.

To scan photos from BrilliantPhoto

  1. Put the picture in your scanner.

  2. On the Tools menu, click Scanners and Cameras.

  3. Under Imaging Tasks, click Get pictures.

  4. Follow the instructions of the Scanner and Camera Wizard.

  5. After you scan the pictures, import them into BrilliantPhoto from the file you chose in the Scanner and Camera Wizard.

Related topics


Setting the default email account profile

By default, the Address Book command looks for address book files in Microsoft Outlook. If you've already set up an email account profile for your email handler, you can change it to the default profile. After that, Microsoft Outlook will still be available, but your email account will become the default source for the Address Book command.

To create an email account profile from BrilliantPhoto

  1. On the Tools menu, click Address Book.

  2. In the Profile Name list, select the email account you want to set as the default profile.

  3. Click Options >>.

  4. Under Options, select Set as default profile and click OK.

Related topics


Correcting photo dates

BrilliantPhoto uses date and time stamps from digital cameras to establish when a photo was taken. Some photos, such as scanned photos, may not contain time stamps. Yet, you can manually correct dates for individual or batched photos by using the Correct Date command. This can also be useful if the date and time were not set correctly on your digital camera.

To assign a new date to the photo

  1. Select photos that need the date correction.

  2. On the Tools menu, select Correct Date.

  3. Select the Assign this date radio button.

  4. In the drop-down calendar, select the correct date.

  5. Click Apply.

To adjust the photo date by the difference between two dates

  1. Select photos that need the date correction.

  2. On the Tools menu, select Correct Date.

  3. Select the Adjust the date by the difference between two dates radio button.

  4. In the Photo dated drop-down calendar, select a date.

  5. In the Will be dated drop-down calendar, select a date.

  6. Click Apply.

Related topics

Using the Photo Calendar


Describing photos

Reasons for describing your photos

Descriptions help you to clarify the context and purpose of your photos. As you describe your photos, you'll also improve your ability to browse for them in your photo libraries. You're not merely labeling your photos. You're creating intelligent groups that can organize and manage your photos by keywords, people, places, and ratings.

Tips for describing your photos

The table below provides useful tips for completing the fields of the Describe Photo(s) dialog box.

Field | Tip
Keywords | Keep your keywords general. For example, use Family, Friends, Travel, Holidays, or other general keywords.
People | You don't need to name everyone in the photo. Name only the people that you want to use for the organization of the photo.
Place | The city, state, province, or country usually works well. You can be more or less specific if you like.
Rating | You can assign up to five stars to your favorite photos.

Note: You can describe a single photo or simultaneously describe several photos. Check or select your photos before you carry out the steps of describing them. If the selected photos already have descriptions, and they are different, BrilliantPhoto disables the associated edit box. For example, different keywords already applied to the selected photos result in a disabled Keyword field.

To describe a photo

  1. On the File menu, click Describe.
    -or-
    Right-click the picture and select Describe from the shortcut menu.
    -or-
    Click the Describe icon.
    -or-
    Press Alt+Enter to open the Describe Photo(s) dialog box.

  2. In the Caption box, enter a descriptive caption for your picture.

  3. In the Keywords box, enter keywords and separate them by commas.

  4. In the People box, enter the names of the photo subjects.

  5. In the Place combo box, select any places available in the drop-down list or enter the new site in the text box portion.

  6. In the Rating box, toggle the arrows up or down to select the number of stars for the photo rating.

  7. If you want to describe other photos, select them and repeat steps 2 through 6.
    -or-
    Click Close to close the Describe Photo(s) dialog box.

Related topics

Browsing your photo library
Creating photo libraries
Finding photos
Selecting photos
Checking photos
Using the Quick Describe menu
Dragging and dropping to describe photos


Dragging and dropping to describe photos

You can drag and drop one or more selected thumbnails to the following intelligent description groups:

  • Keywords

  • People

  • Places

  • Ratings

  • Checked Items

To drag a photo and drop it into an intelligent description group

  1. On the toolbar, click the Browse icon.

  2. In the photo pane, select the photos you want to drag and drop.

  3. Drag and drop the selected photos over the thumbnail of the target description.

Related topics


Using the Quick Describe menu

Each thumbnail includes a Quick Describe, drop-down menu that lets you to apply new and existing descriptions to your photo. In the Quick Describe menu, you'll find options for assigning keywords, people, and places to the currently selected photo(s). The Quick Describe menu also lets you assign multiple descriptions to your photo.

Assigning existing descriptions

If you've already described other photos, you can choose them from the Quick Describe menu to describe new photo imports.

To assign an existing description

  1. On the lower, right corner of the thumbnail, click the drop-down arrow.

  2. In the Quick Describe menu, left-click the description.

To assign multiple descriptions

  1. On the lower, right corner of the thumbnail, click the drop-down arrow.

  2. In the Quick Describe menu, right-click each description type you want to assign.

  3. Click Save Changes.

Assigning new descriptions

You can also assign new descriptions. In the steps that follow, you'll see how to assign a new keyword in the Quick Describe menu. The same steps apply to new descriptions for people.

To assign a new keyword

  1. On the lower, right corner of the thumbnail, click the drop-down arrow.

  2. In the Quick Describe menu, point to the description type and click New.

  3. In the New Keywords dialog box, type the description and click OK.

Note: In the single photo view, you can click the small Describe icon to open the Quick Describe menu.

Related topics


Fixing red eye

You can fix red eye, a common problem caused by light reflections against the back of the subject’s eyes. When you fix red eye, the photo shows the normal eye color of the photo subject.

To fix red eye

  1. On the toolbar, drag the Zoom slider right to magnify subject’s eyes.
    -or-
    Use the navigational overview pane to quickly zoom in on the subject's eyes.

  2. On the Edit menu, click Fix Red Eye.
    -or-
    Right-click the picture, point to Edit Photo, and click Fix Red Eye.

  3. In the photo, click the center of the subject’s eye, hold down the Ctrl key, and drag outward until you reach the edge of the subject's iris.

  4. Repeat step 3 for each instance of red eye in the photo.

  5. When you have repaired every instance of red eye, do one of the following:

  • To keep your changes, click Finish.

  • To restore the red eye condition, click Cancel.

Related topics


Touching up photos

In BrilliantPhoto, you can remove flaws from your pictures by using the Touch up command. For example, you can remove clothing stains and other blemishes by touching up the area with a color from a clean area nearby. Similarly, you can remove spots on scanned photos. The Touch Up tool samples the pixel colors in one area so you can drop them into a problem area. The color you drop replaces the colors of the undesirable detail. If you magnify the picture while you touch it up, you'll be able to attack the problem area with precision and produce changes that look more natural.

To touch up a photo

  1. On the toolbar, drag the Zoom slider to get a close-up view of the problem area.
    -or-
    Use the navigational overview pane to quickly zoom in on the subject's eyes.

  2. On the Edit menu, click Touch Up.
    -or-
    Right-click the picture, point to Edit Photo, and click Touch Up.

  3. In the photo, click the area you want to use as a color sample.

  4. Click and drag the cursor over the problem area.

Tip: If you need to sample another image color, hold down the Ctrl key while you click the new color.

Related topics


Using the navigational overview

The degree of magnification or focus when viewing a photograph

Using the navigational overview pane

The navigational overview pane shows a thumbnail of the current photo under two dialog boxes: Touch Up Photo and Fix Red Eye. The navigational overview lets you zoom into or pan around targeted areas of the current photo. This provides a convenient alternative to the more conventional zooming and scrolling methods, which BrilliantPhoto also supports.

Zooming into specific areas

You can quickly zoom into a particular area of the photo by clicking a corner of its thumbnail and dragging towards opposite end. The photo pane zooms into the area you selected and a matching rectangle appears over the thumbnail in the navigational overview.

To zoom into a specific area of the photo

  1. On the Edit menu, click Fix Red Eye to open the Fix Red Eye dialog box.
    -or-
    On the Edit menu, click Touch Up to open the Touch Up Photo dialog box.

  2. In the thumbnail of the navigational overview, visualize the target zoom area of the photo.

  3. With your mouse or pointing device, click the corner of the target zoom area and drag towards the opposite end.

  4. Release the mouse button.

Note: When you release the mouse button, the photo pane updates itself by zooming and panning to the selected area.

Panning around a photo or re-centering it

You don't have to zoom out or use the scroll bars to pan to a different area. You can move the zoom square by clicking it and dragging it to a new location on the thumbnail. This centers the zoom to the square's new location and perimeter.

Note: Your cursor should look like a hand when you mouse over the square in the thumbnail of the navigational overview.

To pan or re-center the photo

  1. In the navigational overview, find the square that appears over the thumbnail.

  2. Click the square and drag it to the area you want to pan.

Related topics


The amount of light that is reflected by a pixel or the amount of light that an image appears to emit

The degree of difference between the brightest and darkest parts of a photograph

The degree of contrast between neighboring pixels

The level of color intensity (saturation) in a picture or image

The large, right partition of the BrilliantPhoto interface that shows thumbnails and photographs

Adjust dialog box

The Adjust dialog box provides four sliders that let you adjust brightness, contrast, sharpness, and vividness. While you make the adjustments, you'll see the changes to the picture in the photo pane. In the lower half of the Adjust dialog box, you can see how the picture looked before your adjustment. If you don't like the result of the adjustment, you can click Undo. You can also click Cancel to close the Adjust dialog box without finalizing any of the adjustments you made. If you're satisfied with your adjustments, however, you can click Finish.

Adjusting brightness

Adjusting contrast

Adjusting sharpness

Adjusting vividness


Adjusting brightness

You can change the light level in your photos by adjusting the brightness. For example, if you take a picture in a light-saturated environment, you can darken the photo by decreasing brightness. More light reveals more detail, but it can also produce hazy pictures and bring out harsh color transitions between pixels. Less light shows fewer details, but it can also hide harsh transitions and add a sense of mystique to your pictures.

To adjust the brightness of a photo

  1. On the Edit menu, click Adjust.
    -or-
    Right-click the picture, point to Edit Photo, and click Adjust in the shortcut menu.

  2. Drag the Brightness slider to adjust the light level in your photo.
    -or-
    Click the Brightness slider and press the Right Arrow and Left Arrow keys.

Related topics


Adjusting contrast

You can you change the difference or the degree of difference between the lightest and darkest parts of your photo by adjusting contrast. More contrast highlights differences between colors, but it can produce glare in lighter objects. Less contrast reduces lighting differences, but it can also hide important details in darker objects.

To adjust the contrast of a photo

  1. On the Edit menu, click Adjust.
    -or-
    Right-click the picture, point to Edit Photo, and click Adjust in the shortcut menu.

  2. Drag the Contrast slider to adjust the lightest and darkest parts of the picture.
    -or-
    Click the Contrast slider and press the Right Arrow and Left Arrow keys.

Related topics


Adjusting sharpness

By adjusting the sharpness of your photo, you change the degree of contrast between adjacent pixels. Increased sharpness clarifies color transitions from pixel to pixel. Decreased sharpness moderates or blurs color transitions. If your pictures have a fuzzy or hazy appearance, you can improve them by increasing sharpness. If your pictures have a grainy appearance, however, you can improve them by decreasing sharpness.

To adjust the sharpness of a photo

  1. On the Edit menu, click Adjust.
    -or-
    Right-click the picture, point to Edit Photo, and click Adjust in the shortcut menu.

  2. Drag the Sharpness slider to adjust the difference between the lightest and darkest parts of the picture.
    -or-
    Select the Sharpness slider and press the Right Arrow and Left Arrow keys.

Related topics


Adjusting vividness

By adjusting the vividness (or saturation) of your photo, you change the color intensity or saturation. Every pixel in your photo contains a numeric value that defines its exact color variation. A higher digital value increases a pixel's color intensity by making it brighter. A lower digital value, by contrast, decreases a pixel's color intensity by making it darker. High saturation can overpower a picture and make some of its details unrecognizable. Low intensity reduces the range of colors until the picture looks like a grayscale (black and white) image.

To adjust the vividness of a photo

  1. On the Edit menu, click Adjust.
    -or-
    Right-click the picture, point to Edit Photo, and click Adjust in the shortcut menu.

  2. In the Adjust Photo dialog box, drag the Vividness slider to adjust the color intensity (saturation) of the picture.
    -or-
    Drag the Vividness slider and press the Right Arrow and Left Arrow keys.

Related topics


Cropping photos

In BrilliantPhoto, you can delete unwanted portions of a photo by cropping it. The removal of unwanted details often improves a photo’s composition and conserves memory. The Crop command opens the Crop Photo dialog box, which lets you crop photos to free ratios or predefined ratios.

Cropping to free ratios

Cropping to predefined ratios

Note that you can check the Show Preview check box to get a better idea of how your photo will look after cropping. You can even continue to adjust the cropping area while viewing the preview, though this will be less responsive than working with the preview off.


Cropping to free ratios

Free ratios offer flexibility and precision. You can crop your picture to an exact height and width. For example, you can set a cropping ratio by setting it the crop grid to 6.02 inches by 4.11 inches. You can also increase the crop height or width any time before you carry out the crop command.

To crop a photo to a free ratio

  1. On the Edit menu, click Crop.
    -or-
    Right-click the picture, point to Edit Photo, and click Crop, from the shortcut menu.

  2. In Orientation, select Wide.

  3. In the Aspect Ratio list, select Any.

  4. Place your cursor anywhere along the cropping grid and drag it to any height and width.

Tip: While you drag, you can view the grid dimensions in the Crop Photo dialog box under the Optimize for list.

  5. In the Optimize for list, select the dpi (dots per inch) setting for your target output.

  6. Do one of the following:

  • To carry out the crop command, click Crop.

  • To leave the photo in its original condition, click Cancel.

Related topics

Cropping to predefined ratios


Cropping to predefined ratios

Predefined ratios remove guesswork and save time, but they do not allow the flexibility of free ratios. You can choose any of the following types of predefined ratios:

  • Square (a 1:1 ratio, such as 1 inch by 1 inch or 2.5 inches by 2.5 inches)

  • Typical photo sizes

  • Same as Photo

  • Desktop Background

To crop a photo to a predefined ratio

  1. On the Edit menu, click Crop.
    -or-
    Right-click the picture, point to Edit Photo, and click Crop from the shortcut menu.

  2. In the Aspect Ratio list, select the predefined ratio that comes closest to the result you want.

  3. In Orientation, select Tall or Wide.

  4. Drag the grid handles to set the area of the crop command.

Tip: While you drag, you can view the grid dimensions in the Crop Photo dialog box under the Optimize for list. Whether you expand or shrink the grid, it preserves the exact ratio you choose in the Aspect Ratio list.

  5. In the Optimize for list, select the dpi (dots per inch) setting for your target output.

  6. Do one of the following:

  • To carry out the crop command, click Crop.

  • To leave the photo in its original condition, click Cancel.

Related topics

Cropping to free ratios


Adding flash

A flash failure on your camera can produce a dark picture that obscures every detail. Fill Flash lightens the darkest parts of the photo and allows you to compensate for flash failures. This tool acts like a flash after the fact.

To lighten dark parts of the photo

  • On the Edit menu, point to Quick Fixes and click Fill Flash.
    -or-
    Right-click the picture, point to Quick Fixes, and click Fill Flash from the shortcut menu.


Reducing backlighting

If you take a picture in front of a window or any other light source, your subject might look more like a silhouette in the photo. Photographers call this problem backlighting, and it usually occurs when a light behind your subject enters the camera lens. You may not realize that your picture has a problem until after you've taken it. Fortunately, you can repair the backlight problem well after you've taken the picture. The Reduce Backlighting command darkens the brightest parts of the photo and makes your subject more recognizable.

To reduce backlighting

  • On the Edit menu, point to Quick Fixes, and click Reduce Backlighting.
    -    or-
    Right-click the picture, point to Quick Fixes, and click Reduce Backlighting from the shortcut menu.


Making snapshot copies

Before you change a photo, you should make a snapshot of it in BrilliantPhoto. A snapshot copy allows you to retrieve the original form of the photo even after many saved changes to the original. Similarly, you can make your changes to the snapshot copy and leave the original photo alone.

To make a snapshot copy of a photo

  1. In the photo pane, select the photo you want to copy.

  2. On the File menu, click Make Snapshot Copy.
    -    or-
    On your keyboard, type Ctrl+D.

Related topics


Saving photo changes

If you want to preserve your photo changes, you must save them. Unsaved changes may not survive between BrilliantPhoto sessions. The Browse Photo Library sidebar provides a link to photos with unsaved changes. Sometime before you close BrilliantPhoto, you should save every edited photo.

To save changes to your photos

  1. In the Browse Photo Library sidebar, click Unsaved Changes.

  2. On the File menu, click Save Changes.
    -    or-
    On your keyboard, press Ctrl+S.

Note: If you don't want to save the change, cancel it with the Undo command and save the photo after you restore it to its original properties. If you've saved to your photo, you might not be able to go back to its original form. You can also avoid this problem, by making a snapshot of the photo before you make or save any changes.

Related topics


Using Undo and Redo

You can cancel or repeat any change you make to a photo. Undo cancels changes and allows you to recover the original photo before changes become permanent. Redo restores changes if you decide to keep your changes after using the Undo command.

To cancel a change

  • On File menu, click Undo.
    -or-
    Right-click the photo and left-click Undo in the shortcut menu.
    -or-
    On your keyboard, press Ctrl+Z.

To repeat a change

  • On the File menu, click Redo.
    -or-
    Right-click the photo and left-click Redo in the shortcut menu.
    -or-
    On your keyboard, press Ctrl+Y.

Related topics

Saving photo changes


Changing multiple photos at once

You have a few options for applying a change to more than one photo with the same action. You can either check the photo thumbnails or select them. The thumbnail check boxes enable sticky selection. The most important thing to remember about sticky selection is that thumbnails remain selected until you uncheck them.

You can also use your mouse or pointing device to select photos. With this kind of selection, a click anywhere else in the photo pane or the task pane automatically releases the selected thumbnail images.

Important: You cannot apply the Undo command to multiple photos. If you decide that you do not like the change, you must apply the Undo command to each photo separately.

Note: The steps below outline several ways to convert multiple color photos to black and white. You can use similar steps to make other changes to multiple photos.

To convert several checked photos to black and white

  1. In the upper, right corner of each thumbnail, select the check box.

  2. On the Edit menu, point to Quick Fixes and click Black and White.

To convert several contiguous photos to black and white

  1. Hold down the Shift key while you left-click the target thumbnails.

  2. On the Edit menu, point to Quick Fixes and click Black and White.

To convert several noncontiguous photos to black and white

  1. Hold down the Ctrl key while you left-click the target thumbnails.

  2. On the Edit menu, point to Quick Fixes and click Black and White.

To convert all photos to black and white

  1. On the Edit menu, click Select All.
    -or-
    On your keyboard, press Ctrl+A.

  2. On the Edit menu, point to Quick Fixes and click Black and White.

Related topics


Auto Color

The Auto Color command adjusts the intensity of the photo by shifting the darkest parts to black and the lightest parts to white. The parts between adjust to an improved distribution. Use Auto Color to improve contrast and produce an image that slightly stands out.

To convert the colors to auto levels

  • On the Edit menu, point to Quick Fixes and select Auto Color.
    -or-
    Right-click the picture, point to Quick Fixes, and click Auto Color from the shortcut menu.

Related topics


Auto Contrast

The Auto Contrast command redistributes (linearizes) the colors of a photo across the color space for luminance and chrominance. Use Auto Contrast to bring out detail in the darkest areas of the picture.

To convert the colors to auto contrast

  • On the Edit menu, point to Quick Fixes and click Auto Contrast.
    -    or-
    Right-click the picture, point to Quick Fixes, and select Auto Contrast from the shortcut menu.


Black and White

When you convert your pictures to black and white in BrilliantPhoto, you're converting them to grayscale, which consists of white, black, and 254 shades of gray. You gain a few advantages by converting your color photos to black and white. In grayscale, each pixel uses only 1 byte of memory. In 24-bit color, each pixel uses 3 bytes of memory. Black, white, and gray tones also bring out interpretive qualities that full color cannot express. Finally, conversion to black and white allows you to use your photos within the context of other black and white images.

Important: Before you convert a picture to grayscale, archive it or make a snapshot copy of it. If you save this change, you won't be able to convert the photo back to full color. If you change your mind immediately after the conversion, use the Undo command to restore the picture to its original condition.

To convert a color photo to black and white

  • On the Edit menu, point to Quick Fixes and click Black and White.
    -or-
    Right-click the picture, point to Quick Fixes and left-click Black and White from the shortcut menu.

Note: Another way to convert to grayscale is to decrease the vividness of your photo to the lowest setting in Adjustments.

Related topics

Adjusting vividness (saturation)


Archiving photos

The purpose of a photo archive is to preserve the size and format of original photos in a backup directory. If you accidentally delete a photo library, for example, you can go to the archive and get a copy of the original photos. If you alter a photo in BrilliantPhoto, you'll still have the original, unedited photo in your archive.

To archive photos

  1. On the File menu, click Archive/Export.

  2. In the Archive to list, select the target disk for the photo archive.

  3. In the Store In box, enter the file path of the photo archive.

Tip: If you need help in entering the file path, click Browse and open the target folder for your archive. If you need a new folder for the archive, click Make New Folder.

  4. In the Compress/resize field, ensure that you've selected Preserve original size and quality.

  5. Under Options, select the check boxes that apply to the archiving of your photos.

  6. Do one of the following:

  • To begin archiving your photos, click Archive.

  • To get out of the Archive Photos dialog box without launching the archive, click Cancel.

Related topics


Copying photos to CDs

Email over a dial-up connection isn't always a practical method for sharing multiple photos or photo libraries. Even if you have a high-speed Internet connection, your recipient may have a slow dial-up connection. If your computer includes a re-writable compact disc drive (CD/RW), you can share your photos by copying them to CDs (Compact Disc) that you can give away.

Another use for copying your photos to CDs is to archive them as a backup in case of an incident that corrupts or deletes your computer files. Also, you can use CDs to transfer photo files and photo libraries from one computer to another. Finally, you can use CDs to export photo files for use in different graphic formats.

Important! If you want to decrease the risk of compromising of your privacy, use a CD to share your photos instead of email.

Note: See the documentation for your CD/RW if you're not sure which write speeds are compatible with it.

To copy your photos onto a CD

  1. Put a blank recordable CD into your re-writable compact disc drive.

  2. On the File menu, click Copy to CD.
    -or-
    On the toolbar, click the Copy to CD icon.

  3. In the Copy to list, select your CD/RW.

  4. In the Write speed list, select a speed that is compatible with your CD/RW.

  5. In the Volume label box, enter a label for the CD.

  6. Under Options, select the check boxes that apply to the photos you want to copy to the CD.

  7. Do one of the following:

  • To close the Copy Photos to CD dialog without copying the photos, click Cancel.

  • To start copying, click Copy.

Related topics


Creating photo libraries

Photo libraries help you to organize your photos in any way that makes sense to you. For example, if you took a series of pictures at the beach during your vacation, you could create a library for them and name it Beach Vacation. Similarly, you could create a new library that contains photos of your children, your favorite pet, or your house. If you have a collection of technical photos from work, however, you could create a library for a project or a photo display. The library you create depends on your organizational needs.

Note: Newly created photo libraries do not contain pictures. You can add pictures to your new photo library by importing them from your scanner , your camera, or from a file on your computer.

To create a photo library

  1. On the File menu, point to Photo Library and click New.

  2. In the Create on list, select the destination drive for the new photo library.

  3. In the Save photos in box, type the photo library's file path and folder.

Note: If you don't know the file path or folder, click Browse and find the file path in the Browse for Folder dialog box.

  4. In the Name box, type the name of your new photo library.

  5. Do one of the following:

  • If you want to create the photo library, click Create.

  • If you do not want to create the photo library, click Cancel.

Related topics


Saving existing photos as new photos

Your reasons for a saving a photo as a separate file could vary from backing it up to making it available another publication. If you're backing up the file, you can save it as a new file in the original size and quality. If you're making it available for publication, however, you should think about compression and size. The format and size you choose depends on the target medium.

Note: In this discussion, a medium is a publication format designed for a specific compression and pixel size. For example, if you want to save the photo for a Web page, you should select the medium pixel size (640 x 480).

To save existing photos as new photos

  1. On the File menu, click Save As.

  2. In the Save in list, select the destination disk for the new photo file.

  3. In the directory window, click your way to the folder in which you'll store the new photo file.

  4. In the File name list, enter the name for your new photo file.

  5. In the Compress/resize list, select the medium and size of the new photo file.

  6. Do one of the following:

  • To save the existing file as a new file, click Save.

  • To stop the save, click Cancel.

Related topics


Switching to standard desktop backgrounds

If you decide to stop using your photo as the desktop background, you can switch to another graphic. One way to replace your photo is to use the Set as Desktop Background command for another photo in your photo library. Another way is to switch back to a standard desktop background.

To switch back to a standard desktop background

  1. Minimize every program on your desktop.

  2. Right-click anywhere on the desktop, click Display Properties, and click the Desktop tab.

  3. In the Background list, select the picture or graphic that you want to use as the new desktop background and click Apply.

Related topics

Using photos as desktop backgrounds


Using photos as desktop backgrounds

One of the many ways you can use your photos is to make it your desktop background. For example, you can use a photo of your children or your favorite place as the background graphic for your desktop. You no longer have to settle for the standard Windows desktop graphics. Now you can create unique desktop backgrounds to suit your taste.

To use a photo as a desktop background

  1. In BrilliantPhoto, select the photo that you want to use as your new desktop background.

  2. On the Tools menu, click Set as Desktop Background.

  3. Minimize BrilliantPhoto and all other programs to view your new desktop background.

Related topics

Switching to standard desktop backgrounds


Printing photos

One method of sharing your photos is to print them. Before you print, however, you need to consider the resolution and the paper you'll use for your photos. For most print jobs, you should probably aim for a resolution of 150 to 300 dpi (dots per inch). If you're printing final copies for a project, use a higher printer resolution, such as 1200 dpi or higher.

You'll also benefit if you use the proper printing paper for your photos. For example your printer may allow you to print on gloss or matte paper. Let the purpose of the print job guide your paper selection. For instance, you shouldn't use premium photo gloss paper for a photo print that you'll discard after inspecting it for problems.

To print your photos

  1. Select or check the photos you want to print.

  2. On the File menu, click Print.
    -or-
    Click the Print icon.
    -or-
    Press Ctrl+P on your keyboard.

  2. In the Print To list, select the printer that you want to use for the print job.

  3. In the Page Layout list, select the size of photo you want to print. Your photos will be automatically arranged to fit as many photos on each page as possible.

  4. If the proportions of the photo do not match those of your selected print size, you can select Crop to fit to remove the portion of the photo that falls outside the print area or Shrink to fit to reduce the photo to a size that will fit.

  5. In the Prints of each photo box, toggle to the number of copies you want to print.

  6. Under Printing Options, select the check boxes that apply to your print job.

  7. Do one of the following:

  • To print the photo, click Print.

  • To stop the print job, click Cancel.

Related topics


Viewing slideshows

Another way to share your photos is to show them in a slideshow. If you have a multimedia projector, you can run the slideshow from your photo library in BrilliantPhoto. Another way to view slideshows is to run them on your computer. If you have the right equipment, you can even route your computer to a TV for your slideshow.

Note: Consult the documentation for your multimedia projector, your computer, and your TV to set up the equipment for your slideshow.

To view a slideshow from BrilliantPhoto

  1. On the View menu, click Slideshow.
    -or-
    On your keyboard, press F11.
    -or-
    On the toolbar, click the View Slideshow icon.
    -or-
    In the Getting Started sidebar, click View a Slideshow.

  2. In the Slideshow Instructions dialog box, read the instructions and click OK.


Viewing photos in TiVo

TiVo® is a service that automatically operates DVRs (Digital Video Recorders). With a DVR and TiVo service, you can record your favorite shows without the need for complex programming steps. TiVo also lets you publish photos and music files. The advantage of using BrilliantPhoto is that it organizes your photos into libraries for easy publication to TiVo.

Note: The steps below provide general instructions. For detailed instructions, see your TiVo documentation or visit TiVo's Web site at http://www.tivo.com/.

To view your photo libraries in TiVo

  1. Publishing the root folder of your photo library in the TiVo publisher.

  2. Choose the Home Media option in the TiVo program.

  3. Connect TiVo to your TV.


Creating a Web album

You can use BrilliantPhoto to create a Web album for your photos. You can also resize the photos or publish the full-sized originals. Even if you don't resize your photos, you can include full-sized originals for ordering larger prints than would otherwise be possible. Click here to see a sample Web album.

The descriptive information you assign in BrilliantPhoto appears beneath the photo. Your Web album also passes the photo's descriptive information to Shutterfly® when prints are ordered. In Shutterfly, the descriptive information appears as text to print on the back of the photo. At minimum, this includes the photo's date and time. The descriptive information also includes the caption and any people or places you assigned in the Describe Photo(s) dialog box.

BrilliantPhoto creates the Web pages compatible with HTML 4.0. You can view these Web pages in any reasonably current browser. For example, you can view your Web album with Netscape 4.0 and Internet Explorer 5.0. If you select the Order Prints option, it uses JavaScript.

An extra page, named include.htm, summarizes the album. It includes a thumbnail, a caption if available, and the number of photos. You can use this file to build a higher level navigation page for browsing across multiple albums.

To create a Web album

  1. Select the photos you want to include in the Web album.

  2. On the File menu, click Create Web album.

  3. In the Page title box, enter your Web album title.

  4. In the Create in folder box, enter the file path for the Web album.
    -or-
    Click Browse to find the file path for your new Web album.

  5. In the Compress/resize list, select the publication size for your photos.

  6. Under Options, select the check boxes that apply to your publication.

  7. Click Create.

Important: After you create your Web album, you must upload it to your Internet domain. For instructions on uploading your Web album, contact your Internet Service Provider or your Web domain host.

Related topics

Ordering prints online


Ordering prints online

You can order high quality prints of your photos from Shutterfly, Ofoto, or any other online print company. For a small price, these companies offer to print your photos and send them to your mail box. You'll also find that you can order multiple copies of each photo in several sizes.

Note: The steps below apply to ordering photo prints from Shutterfly. Other company Web sites may require different steps. In any case, you'll probably need a credit or debit card when you order the prints.

To order photo prints from Shutterfly

  1. In your Internet browser address box, enter the address of your Web album and click Go.

  2. In the left pane of your Web album, select the picture you want Shutterfly to print.

  3. Below the displayed picture, click Order prints.

  4. In Shutterfly.com, enter the number of prints you want in the photo size box.

  5. If you want to go ahead with the order, click Next.
    -or-
    If you want to add more pictures, click Add more pictures.
    -or-
    If you want to cancel the order, click Cancel order.

  6. If you click Next, follow the instructions in the remaining Shutterfly screens.

Tip: If you sign up for a Shutterfly account, you can download a program called Shutterfly Upload Assistant. This lets you drag and drop photos from BrilliantPhoto to Shutterfly Express. Shutterfly Upload Assistant also lets you upload photos in batches from any location in your computer.

Related topics

Creating a Web album


Emailing photos

You do not have to switch to another program if you want to email your photos. If you've already set up an email account profile and added contacts to your address book, you can open a new email message from BrilliantPhoto.

To email photos

  1. In the photo pane, select the photo or the thumbnails you want to email.

  2. On the File menu, click Email.
    -    or-
    Click the Email icon on the toolbar.

  3. Choose the email program you want to use to send your photos from the list. This list contains all of the email programs on your computer that support sending file attachments from other programs.

  4. If you use Microsoft Outlook® you can choose to embed your photos in the body of the email message rather than simply attach them. Either way, the descriptive information for each photo is included in the body of the message.

  5. Generally, you will want to resize your photos when emailing them to make them faster to download. Choose the size you want to send, keeping in mind that smaller sizes will result in smaller attachments. The total size of your attachments and the estimated download time will be shown when they are ready.

  6. In the Profile Name list, select your email profile and click OK.

    The Choose Profile dialog box appears only for Microsoft Outlook and only if your default profile is not already Outlook. See the online help in Outlook for instructions.

  7. Complete all the fields necessary to send your photos to their intended recipients and click Send.

Notes

When emailing photos, you should avoid sending more than 1MB of attachments as some email services will not deliver messages larger than 1MB. If you use Hotmail to email photos, you will only be able to send two photos at a time. This is a limitation of Hotmail's web-based interface.

Related topics


Adding scanners and cameras

When you buy new image-capturing equipment, such as a scanner or digital camera, you must tell your computer how to recognize it. In Windows, you introduce the new piece of hardware through the Scanners and Cameras dialog box, which you can open from the Tools menu.

Note: Scanners and Cameras, is a Windows-based dialog box that you can learn more about in the online help of Windows Explorer. You can also press F1 while you're in Scanners and Cameras. Your version of Windows and your computer settings control the look of the Scanners and Cameras dialog box on your computer.

To add a scanner or a camera

  1. On the Tools menu, click Scanners and Cameras.

  2. In the Scanners and Cameras dialog box, click Add an imaging device.

  3. Follow the instructions of the Scanner and Camera Installation Wizard.

A computer appliance that converts artifacts, documents, or analog photographs into digital images


Setting display properties

If you're not satisfied with the way your monitor displays your pictures you can change its properties. Windows provides the Display Properties dialog box so you can adjust your monitor settings. You can simplify your work a little by opening the Display Properties dialog box from BrilliantPhoto.

Note: You'll find helpful information about the Display Properties dialog box in the online help for Windows Explorer. Search for Display Properties.

To run Display Properties from BrilliantPhoto

  1. On the Tools menu, click Display Settings.

  2. Change the display properties to suit your needs and click Apply.


Checking for BrilliantPhoto updates

It’s good practice to check regularly for BrilliantPhoto updates. You can decide whether you want to check for updates every day or every three months. But any time you check for updates, you can find them without going anywhere. You don't have to call or write to anyone. You don't have to visit any stores or Web pages. In fact, you can check for BrilliantPhoto updates while you work in BrilliantPhoto.

Note: If your computer is not already logged on to the Internet, BrilliantPhoto will attempt to log on when you check for an update.

To check for BrilliantPhoto updates

  • On the Help menu, click Check for updates.

When you click Check, BrilliantPhoto sets up a connection with Brilliant Labs' Web site. Any available update automatically starts a download to your computer. During the download, you'll see a dialog box that shows the progress of the transfer. After the download, BrilliantPhoto closes and an installation shield automatically guides you through the installation process. Finally, the new installation opens your updated version of BrilliantPhoto.

Related topics


Detecting and repairing problems

If you think that BrilliantPhoto isn't working properly, you can ask it to look for potential problems and repair them. The Detect and Repair command opens a dialog box that provides two check boxes: Perform diagnostics and Rebuild the photo library. You must select at least one of the check boxes to launch the Detect and Repair command. BrilliantPhoto automatically performs all other actions.

To detect and repair problems

  1. On the Help menu, click Detect and Repair.

  2. In the Detect and Repair dialog box, select at least one check box.

  3. Click Continue.

Related topics

Reporting bugs


Finding your BrilliantPhoto revision

It’s a good idea to know which revision of software you've installed on your computer. Fortunately, you don't have to memorize it or write it down. The revision number is in a convenient place for your reference. While you’re looking up the revision information, you can also view copyright information if you need it.

Note: The About BrilliantPhoto dialog box also provides two hyperlinks. One hyperlink, Enter license key, opens the Activate BrilliantPhoto dialog box. The other hyperlink is a URL (Uniform Resource Locator) that opens Brilliant Labs’ home page on the Internet.

To find the BrilliantPhoto revision

  • On the Help menu, click About BrilliantPhoto.

Related Topics


Reporting bugs

If you think that BrilliantPhoto contains a software defect, you can report it to Brilliant Labs. The software industry calls these defects bugs. Software developers work hard to remove bugs, but they occasionally hide until many people have used the program.

To report a bug

  1. On the Help menu, click Report a bug.

Your email program opens with a new email message addressed to bugs@brilliantlabs.com. The first line or two of text in your email automatically describes relevant details about your computer hardware and software. Brilliant Labs uses these lines to understand whether the bug applies only to your computer or if it’s something that could affect everyone.

  2. In the Subject box, enter a brief, but descriptive title of the defect.

  3. In the text window, enter a brief, but descriptive account of your experience with the software defect.

  4. Click Send.

Note: It’s easy to confuse other computer problems with program bugs. If BrilliantPhoto used to work properly, your computer might have developed a problem that interferes with it. Find out first whether your computer works properly. With BrilliantPhoto, you can also use the Detect and Repair command in the Help menu. If BrilliantPhoto isn't working properly because of a damaged DLL (Data Link Library) or missing emails, Detect and Repair can fix it. If the problem persists, however, you might have found a bug.

Related topics

Detecting and repairing problems


Visiting Brilliant Labs' Support Forum

BrilliantPhoto simplifies the task of finding the Brilliant Labs' Support Forum on the Internet. You don't have to open your browser, enter a URL (Uniform Resource Locator), or use any search engines. If you’re working in BrilliantPhoto, you can find the Support Forum from the Help menu.

Note: You must log on to the Internet to open Brilliant Labs' Support Forum from BrilliantPhoto. You can also visit Brilliant Labs' Support Forum by clicking here. If you'd like to visit Brilliant Labs' home page, go to http://www.brilliantlabs.com/.

To visit Brilliant Labs Support Forum page

  • On the Help menu, click Visit Support Forum.

Related topics


Archive options

What do you want to do? | Select this check box
Create a separate thumbnail image file for each archived file | Generate Separate Thumbnails
Tell BrilliantPhoto not to export previously exported pictures | Include only those items not previously archived

Note: BrilliantPhoto automatically archives any checked photos. Otherwise, the archive picks up selected photos. If you don't check or select any photos, the archive applies to all photos in the current view.


Browsing options

Browse command | Description
All Photos | All photos in the current library organized by year and month
Keywords | Photos described by keywords
People | Photos described by name
Places | Photos described by location
Ratings | Rated photos
Last Import | Photos the last import added to your library
Checked Items | Any currently checked photos
Unsaved Changes | Photos with changes that can be undone or redone
Search Results | Any photos that met the criteria of your last search


Camera import options

What do you want to do? | Select this check box
Clear the camera’s memory card during the import | Remove items from source after import
Prevent imports of duplicate photos | Import new items only
Create a new thumbnail if the photo import does not contain an imbedded thumbnail or if its quality is poor | Always generate new thumbnails


Checked photo behaviors

In the Thumbnail view, checked photos cause the following behaviors in BrilliantPhoto:

  • The status bar changes to the Windows system colors for a highlighted item. For many systems, this will be white text on a blue background.

  • The text on the Status bar states "There are n checked photo(s). To uncheck them click here." (The n stands for the number of checked photos.)

  • If you click any part of the status bar except for the small command icons, it clears the check boxes of all checked photos.

  • Commands from the shortcut (context) menu apply only to the checked photo that you right-click. They do not apply to other checked photos.

  • After you carry out a command on the photos you've checked, the status bar flashes a message to remind you that you may want to clear their check boxes. (In the single photo view, commands apply only to the currently visible photo.)


Copy to CD Options

What do you want to do? | Select
Archive your photos on a backup CD | Preserve original size and quality in the Compress/resize list
Export your photos to the CD that you'll use for another graphic medium | The appropriate format (and size) in the Compress/resize list
Tell BrilliantPhoto not to export previously exported photos | The Include only those items not previously archived check box


Email import options

What do you want to exclude? | Select this check box
Messages not from trusted sources | Import photos sent by approved senders only
Photos that are not originals | Exclude photos that are not originals
Photos under a resolution of 640 x 480 pixels | Exclude photos that are smaller than 640 x 480 pixels (recommended)
Photos that you already imported | Import only items received since the last import


Export check boxes

What do you want to do? | Select this checkbox
Create a separate thumbnail image file for each archived file | Generate Separate Thumbnails
Tell BrilliantPhoto not to export previously exported pictures | Include only those items not previously archived

Note: BrilliantPhoto automatically archives any checked photos. Otherwise, the archive picks up selected photos. If you don't check or select any photos, the archive applies to all photos in the current view.


File import options

What do you want to do? | Select this check box
Keep photos organized in folders by the year, month and day they were taken rather than leaving them in their original locations. | Move photos into the library rather than copy them
Tell BrilliantPhoto not to import pictures that do not contain embedded camera information | Ignore photos with no camera information
Create a new thumbnail if the photo import does not contain an imbedded thumbnail or if its quality is poor | Always generate new thumbnails


Find options

A brief description of the photograph subject

What is your search condition? | Selections
Before or After date | In the Taken list, select Before or After and enter the date in the calendar.
Words from the caption | In Search for word(s) in caption, enter the words to use in your search.
Keywords | In Criteria, select the checkbox that applies under Keywords.
People | In Criteria, select the checkbox that applies under People.
Places | In Criteria, select the checkbox that applies under Places.
Ratings | In the Rated list, select Any, At least, No more than, or Unrated. In the drop-down list to the right, select the star rating for the photo.


Graphic formats

National Television System Committee: A specification used for U.S. television broadcasts that describes color transmission, resolution, and refresh rates

Phase Alternation by Line: A specification used for European television broadcasts that describes color transmission, resolution, and refresh rates

High Definition Television

  • Huge (1600 x 1200 pixels)

  • Extra large (1280 x 1024 pixels)

  • Large (1024 x 768 pixels)

  • Medium-large (800 x 600 pixels)

  • Medium (640 x 480 pixels)

  • Small (500 x 375 pixels)

  • Very small (400 x 300 pixels)

  • Handheld (320 x 240 pixels)

  • Thumbnail (160 x 120 pixels)

  • Start menu (48 x 48 pixels)

  • Television - NTSC (720 x 480 pixels)

  • Television - PAL (640 x 576 pixels)

  • Television - HDTV (1920 x 1080 pixels)


Menu bar

The menu bar provides five drop-down menus. Each menu contains several commands that open dialog boxes or perform tasks on the selected photo.


Perform diagnostics

Perform diagnostics tells BrilliantPhoto to verify your MAPI (Messaging Application Programming Interface) configuration.


Photo pane

The photo pane is where you view your thumbnails and pictures. It is organized by partitions that sequence your photos by the date that you imported them into BrilliantPhoto.


Print options

A brief description of the photograph subject

What do you want to do? | Select this check box
Print the caption you assigned to the photo in describing it | Include captions if available
Print the time and date that you imported the photo into BrilliantPhoto | Include date/time photo was taken


Rebuild photo library

Rebuild photo library repairs the photo library and checks the DLL (Data Link Library) registry.

The .bpLib (BrilliantPhoto Library) file, in the photo library directory, is an index to every picture in the photo library. BrilliantPhoto loads the index into memory at startup. Index updates take place at shutdown and after imports. BrilliantPhoto scans the hard drive that stores the photo library and adds any photo it can't find.

During installation, BrilliantPhoto registers five DLLs (Data Link Library), in its components folder. Each DLL contains a set of COM objects. Sometimes, however, the registry can become corrupt. Detect and Repair finds the corruption and reregisters each DLL.


Status bar

In the thumbnail view, the status bar shows the number of photos and the date range of all photo library imports. In the single photo view, the status bar displays five rating stars and an icon for the Quick Describe menu. You'll also see the Next Photo and Previous Photo buttons, which let you navigate from one picture to another.


Task pane

The task pane displays dialog boxes, sidebar command panels, and photo property boxes.


Tip callouts

Tip balloons extend from the smiley icon to offer advice when you turn on the tips in the Help menu.


Title bar

The title bar is a Windows-based feature that usually identifies the program you're using and the file you're viewing. The right side of the title bar also provides three command buttons that let you minimize BrilliantPhoto, maximize it, restore it to its previous size, or close it.


Toolbar

A picture that represents and carries out a programmed command

The toolbar contains several command icons. When you click the icons, they either perform a task or open a dialog box in the task pane. The toolbar also features a zoom slider and a smiley icon that offers tips when you turn it on.


Web album options

What do you want to do? | Select this check box
Post the photos in their full, original sizes | Include full-size originals
Make the photos available for order | Include “Order Prints” button


Web album prints

Integration with Shutterfly.com is a check box option in the Create Web Album dialog box. When you select it, an Order prints button appears below each photo. If you click the Order prints button, it hands the photo off to a Shutterfly shopping cart. Over the next 24 to 48 hours, Shutterfly pulls the photos from the Web site for processing. You can order prints in the following sizes:

  • 4x6

  • 5x7

  • 8x10

  • Wallet size

Shutterfly.com even includes an Add more pictures link that takes you back to your Web album so you can select another photo.

Note: The shopping cart does not require a Shutterfly account. To make this feature work, however, you must publish the photos to a Web site on the Internet.


About the Photo Library

A photo library consists of an index file that references all of the photo files you have imported into that library.


Checking for e-mailed photos

The large window on the right side of the BrilliantPhoto interface that shows thumbnails and photographs

Importing photos from email

You do not have to leave BrilliantPhoto to check for photos in your email inbox. In fact, you can import pictures from your inbox into the photo pane. You save time because you don't have to switch programs, search your inbox, open attachments, copy, or paste anything.

To check your email inbox for photos

  1. On the Tools menu, click Import from Email Inbox.
    -or-
    Press F9.

  2. Under Options, select the check boxes that apply the email import.

  3. Do one of the following:

  4. To close the Import from Email dialog box without launching the import, click Cancel.

  5. To launch the import, click Check.

  4. In the Choose Profile dialog box, click the Profile Name drop-down list and select your email account.

  5. If you see the Microsoft Outlook dialog box, select the Allow Access for check box, choose a time value, and click OK.

Related topics

Adding contacts to your address book
Creating an approved sender list
Creating email account profiles
Emailing photos
Setting the default email account profile